
body {
    font-family: Raleway, sans-serif;
    font-weight: 500;
    color: #222;
}
a {
  color: #444444;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #9abc31;
  text-decoration: underline;
}


#topMenu {
  padding: 0px;
  margin: 0px;
}

#slider {
  background-image: url("/files/images/slide/tree-algal-bloom-iStock487274834-1440x600.jpg");
  background-color: #444444;
  height: 700px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 700px;
  position: relative;
  text-align: center;
  padding: 0px;
  margin: 0px;
}
#slider H1 {
  padding: 30px;
  margin: 0px;
  font-size: 4em;
  color: white;
  text-shadow: 0 0 3px #000000, 0 0 10px #999999;
}
#slider H2 {
  padding: 10px;
  margin: 0px;
  font-size: 2em;
  color: white;
  text-shadow: 0 0 3px #000000, 0 0 10px #999999;
}


#thisIsContaioner {
  background-color: #444444;
  width: 100%;
  padding: 30px 0;
  margin: 0px;
  color: white;
}	
#thisIs {
  margin: 0 auto 0;
  width: 940px;
  display: grid;
  grid-template-columns: 55% 35% 10%;
}

#divAbout {
   margin: 0px auto 0px;
   width: 940px;
}
#divFootstepImg {
  background-image: url("/files/images/slide/footstep-freeimages1166490_1440x600.jpg");
  background-color: #9abc31;
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  text-align: center;
  padding: 0px;
  margin: 0px;
}

#divViewer {
   margin: 0px auto 0px;
   width: 940px;
}

#divRiverImg {
  background-image: url("/files/images/slide/river-infested-with-blue-green-algae-shutterstock88284112.jpg");
  background-color: #9abc31;
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  text-align: center;
  padding: 0px;
  margin: 0px;
}

#divSubscription {
   margin: 0px auto 0px;
   width: 940px;
}

#divVictoriaImg {
  background-image: url("/files/images/slide/southern-lake-victoria-a-few-miles-from-mwanza-tanzania-shutterstock488766073.jpg");
  background-color: #9abc31;
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  text-align: center;
  padding: 0px;
  margin: 0px;
}

#divApp {
   margin: 0px auto 0px;
   width: 940px;
}

#divAlgalImg {
  background-image: url("/files/images/slide/algal-bloom-iStock600090610-1440x600.jpg");
  background-color: #9abc31;
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  text-align: center;
  padding: 0px;
  margin: 0px;
}

#divAcknowledgements {
   margin: 0px auto 0px;
   width: 940px;
}

#divDuckImg {
  background-image: url("/files/images/slide/wild-duck-in-green-lake-iStock112264688-1440x600.jpg");
  background-color: #9abc31;
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  text-align: center;
  padding: 0px;
  margin: 0px;
}

#divContact {
   margin: 0px auto 0px;
   width: 940px;
}

#divSupport {
   margin: 0px auto 0px;
   width: 940px;
}


